hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Harsh J (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HADOOP-8183) Stop using "mapred.used.genericoptionsparser" to avoid unnecessary warnings
Date Mon, 19 Mar 2012 19:57:37 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-8183?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Harsh J updated HADOOP-8183:
----------------------------

          Resolution: Fixed
       Fix Version/s: 0.23.3
                      0.24.0
    Target Version/s:   (was: 0.23.3, 0.24.0)
        Hadoop Flags: Reviewed
              Status: Resolved  (was: Patch Available)

Thanks Todd, committed the trivial change to branch-0.23 and trunk.

One less warn everytime :-)
                
> Stop using "mapred.used.genericoptionsparser" to avoid unnecessary warnings
> ---------------------------------------------------------------------------
>
>                 Key: HADOOP-8183
>                 URL: https://issues.apache.org/jira/browse/HADOOP-8183
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: util
>    Affects Versions: 0.23.0
>            Reporter: Harsh J
>            Assignee: Harsh J
>            Priority: Minor
>             Fix For: 0.24.0, 0.23.3
>
>         Attachments: HADOOP-8183.patch
>
>
> Its about time we stopped the following from appearing in 0.23/trunk:
> {code}
> 12/03/19 20:53:51 WARN conf.Configuration: mapred.used.genericoptionsparser is deprecated.
Instead, use mapreduce.client.genericoptionsparser.used
> {code}

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message